# Generated by Django 4.1.6 on 2023-04-20 17:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0002_alter_tenant_uuid"),
    ]

    operations = [
        migrations.AlterField(
            model_name="commonuser",
            name="tenant",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="users",
                to="common.tenant",
            ),
        ),
    ]
